<?php
/**
* @subpackage  mx_joofree12 Template
*/

defined('_JEXEC') or die;

//define path
$base_url = $this->baseurl;
$tpl_name = $this->template;
$css_url = ''.$base_url.'/templates/'.$tpl_name.'/css/';
$scripts_url = ''.$base_url.'/templates/'.$tpl_name.'/scripts/';
$framework = 'templates/'.$tpl_name.'/framework/';
$analyticsCode		= $this->params->get('analyticsCode');
require_once ($framework.'blocks/header_include.php');
?>

<body>
<div id="page-container">  	
<!-- start page top container -->
<div id="page-container-top">
<?php require_once ($framework.'blocks/header.php');?>                 
<?php 
require_once ($framework.'blocks/slider.php');		
require_once ($framework.'blocks/feature.php'); 
?>                   
</div>
<!-- //end page top container -->        

<!-- start page middle container -->
<div id="page-container-middle">
<?php 
require_once ($framework.'blocks/top.php');
require_once ($framework.'blocks/main.php');
require_once ($framework.'blocks/info.php'); 
?>
</div>
<!-- //end page middle container -->        

<!-- start page bottom container -->
<div id="page-container-bottom">
<?php 
require_once ($framework.'blocks/bottom.php'); 
require_once ($framework.'blocks/footer.php');
?>
</div>
<!-- //end page bottom container -->         

</div>  
<?php if($this->params->get('float_menu',1)) : ?>
<?php $doc->addStyleSheet($css_url.'float.css');  ?>

<script src="<?php echo $base_url;?>/templates/<?php echo $this->template?>/scripts/headroom.js" type="text/javascript"></script>
<script>
(function() {
new Headroom(document.querySelector("#header"), {
tolerance: 8,
offset : 120,
classes: {
initial: "animated",
pinned: "slideDown",
unpinned: "slideUp"
}
}).init();
}());
</script>
<?php endif;?>  
<?php if( $analyticsCode ){//<--analytics. ?>
<script>
(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
})(window,document,'script','//www.google-analytics.com/analytics.js','ga');

ga('create', '<?php echo $analyticsCode; ?>', 'auto');  // Replace with your property ID.
ga('send', 'pageview');

</script>

<?php }//analytics.--> ?>
</body>
</html>